### Method

# Gtk Widget is_sensitive

#### Declaration [src]

    gboolean
    gtk_widget_is_sensitive (
      GtkWidget* widget
    )

#### Description [src]

Returns the widget’s effective sensitivity.

This means it is sensitive itself and also its parent widget is sensitive.

Gets property | `Gtk.Widget:sensitive`

#### Return value

Type: `gboolean`

`TRUE` if the widget is effectively sensitive.